<?xml version="1.0" encoding="UTF-8"?><song><title>Rab'bin Sözü Gerçektir TÇ102</title>
<author>Christine Bowman</author>
<lyrics>[V1]
.C             F     C
 Rab'bin sözü gerçektir,
.               G   C
 Hiç bir zaman değişmez.
.           F    C
 Yüreğimde saklarım,
.         G  C
 Sözünü tutarım.

[C1]
.  F                 C     G
   Gök ve yer ortadan kalkacak.
.  C       G    Am  D C    G    C
   Rab'bin sözü as--la geçmeyecektir!

[V2]
 Rab'bin sözü yaşamdır,
 Yolum için ışıktır.
 Altından ve gümüşten
 Çok daha değerli.

[C2]
   2x</lyrics>
<key>C</key>
<hymn_number>102</hymn_number>
</song>